﻿/* -----------------------------------------分割线--------------------------------------------- */
.main{padding: 30px 0;}
.mainLeft{width: 810px;}

.where{height: 22px;line-height: 22px;font-size: 14px;color: #999;float: left;}
.where i{padding-left: 20px;display: inline-block;}
.where a{color: #666;display: inline-block;}
.where span{padding: 0 2px;display: inline-block;font-size: 18px;}
.qqGroup{float: right;font-size: 14px;color: #666666;padding-left: 28px;}
.qqGroup a{color: #666666;}

.article{padding: 12px 0 0 0;}
.article h2{line-height: 64px;color: #333;font-size: 26px;text-align: center;font-weight: bold;}
.articleFrom{font-size: 12px;line-height: 24px;}
.articleFromL{color: #999;float: left;}
.articleFromR{float: right;}
.articleFromR span{padding:0 8px 0 30px;display: inline-block;border: 1px dashed #4cb239;}
.articleFromR span a{color: #666;}
.articleFromR .zx{color: #666;padding-left: 20px;margin-left: 20px;}


.articleBiao{width: 810px;height: 61px;margin-top: 20px;}
.articleBiao form{display: block;padding: 12px 0 0 30px;}
.articleBiao form h3{font-weight: bold;font-size: 20px;color: #333333;float: left;line-height: 32px;}
.articleBiao form h3 span{color: #f14048;}
.inputGroup{float: left;line-height: 34px;margin-left: 30px;}
.inputGroup label{font-size: 14px;color: #666;margin-right: 2px;}
.inputGroup input{line-height: 34px;height: 34px;border: none;border-radius: 4px;padding: 0  10px;width: 150px;color: #666;}
.subBtn{display: block;float: left;width: 98px;height: 34px;line-height: 34px;color: #fff;text-align: center;border-radius: 4px;background: #f65a61;margin-left: 30px;}

.tongJi{width: 810px;height: 174px;}
.tongJiL{float: left;width: 360px;margin: 10px 30px 0 30px;}
.tongJiL h3{line-height: 50px;font-weight: bold;font-size: 18px;text-align: center;}
.tongJiL ul li{width: 360px;overflow: hidden;height: 30px;}
.tongJiL ul li a{line-height: 30px;font-size: 14px;color: #666666;margin-right: 5px;}
.tongJiR{width: 356px;height: 134px;float: left;margin-top: 16px;position: relative;}
.liveTit{color: #333;font-size: 18px;text-align: center;font-weight: bold;line-height: 32px;margin-top: 10px;}
.liveTxt{font-size: 14px;color: #666666;padding-left: 28px;line-height: 34px;margin-left: 64px;}
.liveTime{font-size: 14px;color: #666666;padding-left: 28px;line-height: 34px;margin-left: 64px;}
.enter{display: block;width: 58px;height: 24px;line-height: 24px;color: #fff;text-align: center;font-size: 14px;border-radius: 12px 0 0 12px;position: absolute;right: 39px;top: 82px;}

.articleCont{line-height: 34px;color: #666;padding: 30px 0 10px;font-size: 14px;}
.articleCont p{text-indent: 2em;}
.articleCont a{color: #ef2d36;}
.articleCont a:hover{color: #ef2d36;text-decoration: underline}
.articleCont strong{font-weight: bold;}
.sectionConTop a,.sectionCon a,.sectionConBotm a {color: #ef2d36;}
.sectionConTop a:hover,.sectionCon a:hover,.sectionConBotm a:hover{color: #ef2d36;text-decoration: underline;}
.sectionConTop img,.sectionCon img,.sectionConBotm img{max-width: 810px!important;}
.articleCont table{border-collapse: collapse;margin-top: 20px;margin-bottom: 20px;}
.articleCont table a{color: #ef2d36;}
.articleCont table tr{border: 1px solid #666;}
.articleCont table tr th{border: 1px solid #666;}
.articleCont table tr td{border: 1px solid #666;}
.aboutTuiJian{}
.aboutTuiJian h3{line-height: 40px;font-weight: bold;font-size: 20px;}
.aboutTuiJian h3 span{padding-right: 25px;}
.aboutTuiJianLinks a{line-height: 34px;font-size: 14px;display: block;}
.aboutTuiJianLinks a:hover{text-decoration: underline;}


.shengMing{border: 1px dashed #e7e7e7;line-height: 30px;font-size: 14px;color: #999999;margin-top: 16px;}
.shengMing p{padding: 10px 22px 5px 20px;}
.shengMing p span{display:block;width: 16px;height: 16px;background: url(../../images/pc/tanhao.png) center no-repeat;float: left;margin-top: 7px;margin-right: 7px;}

.zg_cont_statement02{margin-top:28px;}
.zg_cont_statement02 p{font:14px/2 'Microsoft Yahei';text-align:center;color:#ff3c45;padding-left:18px;background: url(../../images/pc/gth.png) no-repeat 205px center ;}

.shareWrap{padding: 20px 0;}
.share{float: left;}
.share span{display: block;float: left;;font-size: 14px;line-height: 28px;}
.share1,.share2,.share3,.share4 {float: left;width: 28px;height: 28px;margin-left: 10px;cursor: pointer;}
.share1 {background: url(../../images/pc/uncheck.png) no-repeat 0 0;}
.share2 {background: url(../../images/pc/uncheck.png) no-repeat -38px 0;}
.share3 {background: url(../../images/pc/uncheck.png) no-repeat -76px 0;}
.share4 {background: url(../../images/pc/uncheck.png) no-repeat -114px 0;}
.share1:hover {background: url(../../images/pc/selected.png) no-repeat 0 0;}
.share2:hover {background: url(../../images/pc/selected.png) no-repeat -38px 0;}
.share3:hover {background: url(../../images/pc/selected.png) no-repeat -76px 0;}
.share4:hover {background: url(../../images/pc/selected.png) no-repeat -114px 0;}
.WeChatB {width: 100%;height: 100%;background: rgba(0,0,0,0.5);position: fixed;left: 0;top: 0;display: none;z-index: 999;}
.WeChat {width: 300px;height: 360px;background: #FFFFFF;}
.WeChat {position: absolute;left: 50%;top: 50%;margin-left: -150px;margin-top: -180px;}
.WeChat p {font-size:16px;text-align: left;line-height: 0;padding-top: 20px;color: #000;padding-left: 10px;}
.WeChat i {font-size: 14px;text-align: left;line-height: 22px;color: #666;padding-left: 10px;display: block;text-align: left;margin-top: 5px;}
.shareColose {position: absolute;bottom: -68px;left: 50%;margin-left: -20px;cursor: pointer;}
#output {text-align: center;padding-top: 22px;}

.nextAndPrev{padding-bottom: 10px;}
.nextAndPrev p{line-height: 34px;font-size: 14px;color: #666666;}
.nextAndPrev p span{color: #333333;}
.nextAndPrev p a{color: #666666;}


.zeRenRen{float: right;color: #999999;font-size: 14px;}
.aboutRead{padding: 40px 0 0 0;}
.aboutReadTit{}
.aboutReadTit h3{float: left;text-align: center;width: 146px;height: 55px;line-height: 44px;font-weight: bold;color: #fff;font-size: 22px;}
.aboutReadTitOther{float: left;border: 1px solid #e6e6e6;border-left: none;line-height: 42px;height: 42px;width: 662px;}
.aboutReadTitOther a{margin-left: 30px;font-size: 16px;color: #666666;}

.aboutReadCont{}
.aboutReadList{width: 448px;margin-top: 20px;float: left;}
.aboutReadList ul li{width: 448px;height: 34px;line-height: 34px;overflow: hidden;}
.aboutReadList ul li a{font-size: 14px;color: #666666;padding-left:30px;line-height: 34px;display: block;}

.aboutReadCode{width: 284px;float: right;margin-top: 16px;margin-right: 34px;}
.wxCode{border-bottom: 1px dashed #e6e6e6;padding-bottom: 18px;}
.wxCodeImg{float: left;width: 128px;}
.wxCodeImg1{margin-right: 26px;}
.wxCodeImg img{display: block;}
.wxCodeImg p{font-size: 14px;color: #666666;padding-left: 25px;background: url(../../images/pc/wxCodeIcon.png) center left no-repeat;}
.aboutReadTxt{padding: 10px 0 0 0;}
.aboutReadTxt p{line-height: 34px;color: #666;font-size: 14px;float: left;}
.aboutReadTxt p a{color: #666;}
.aboutReadTxt p span{color: #999;padding: 0 8px;}



.needCourse{width: 800px;position: relative;margin-top: 20px;}
.needCourse h2{line-height:40px;font-size: 22px;font-weight: bold;padding-left: 22px;}
.needCourse .hd{position: absolute;top: 0 ;right: 10px;}
.needCourse .hd ul li{float: left;font-size: 14px;color: #666666;cursor: pointer;line-height:40px;margin-left: 32px;}
.needCourse .hd ul li.on{position: relative;}




.courseItem{}
.courseItemCont{float: left;width:382px;height: 192px;position: relative;margin-top: 30px;border: 1px solid #e6e6e6;margin-right: 32px;}
.courseItemCont:last-child{margin-right: 0;}
.courseItemCont:hover{border: 1px solid #fff;box-shadow:  0 0 5px #eaeaea;}
.courseItemTit{display: block;font-size: 20px;line-height: 56px;font-weight: bold;margin-left: 52px;margin-top: -1px;padding-left: 52px;}
.courseItemTxt{color: #666;font-size: 14px;margin-left: 52px;width: 314px;line-height: 30px;}
.courseItemTxt strong{font-weight: bold;}
.courseItemPrice{font-weight: bold;font-size: 24px;margin-left: 46px;}
.slideBtn{position: absolute;right: 28px;bottom: 15px;width: 172px;height: 34px;border-radius: 18px}
.slideBtn .slideBtnBg{height: 34px;position: absolute;left: 0;top: 0;border-radius: 15px; width:86px; 
	transition: left .4s;
	-webkit-transition: left .4s;
    -moz-transition: left .4s;
}
.zxBtn{width: 172px;background: #fff;height: 34px;line-height: 34px;border-radius: 18px;font-size: 14px;;}
.zxBtn a{display: block;width: 86px;height: 34px;float: left;text-align: center;position: relative;}
.zxBtn a.active {color: #fff;}



/* 免责声明 */
.zg_cont_statement01{display:none;}